@font-face {
	font-family: "Roboto";
	src: url("../fonts/Roboto-Regular.woff2") format("woff2"),
		url("../fonts/Roboto-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	src: url("../fonts/Roboto-Bold.woff2") format("woff2"),
		url("../fonts/Roboto-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Roboto";
	src: url("../fonts/Roboto-Medium.woff2") format("woff2"),
		url("../fonts/Roboto-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Proxima Nova";
	src: url("../fonts/ProximaNova-Bold.woff2") format("woff2"),
		url("../fonts/ProximaNova-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Proxima Nova";
	src: url("../fonts/ProximaNova-Regular.woff2") format("woff2"),
		url("../fonts/ProximaNova-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Proxima Nova";
	src: url("../fonts/ProximaNova-Semibold.woff2") format("woff2"),
		url("../fonts/ProximaNova-Semibold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Champion";
	src: url("../fonts/Champion-HTF-Middleweight.woff2") format("woff2"),
		url("../fonts/Champion-HTF-Middleweight.woff") format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

* {
	padding: 0;
	margin: 0;
	border: 0;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

:focus,
:active {
	outline: none;
}

a:focus,
a:active {
	outline: none;
}

nav,
footer,
header,
aside {
	display: block;
}

html,
body {
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	margin: 0 !important;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
	font-family: inherit;
}

input::-ms-clear {
	display: none;
}

button {
	cursor: pointer;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

a,
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-size: inherit;
	font-weight: inherit;
}

body {
	font-family: "Proxima Nova", sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-align: left;
	color: #fff;
	letter-spacing: 0;
	background-color: #f8f8f8;
}

.wrapper {
	min-height: 100%;
	overflow: hidden;
	margin: -18px 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.wrapper .content {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.wrapper [class*="__container"] {
	max-width: 1312px;
	padding: 0 32px;
	margin: 0 auto;
}

.header.track,
.site-footer {
	display: none;
}

/* ============================================================================================ */

.wrapper section {
	padding: 0 0 96px;
}

.wrapper .title {
	font-family: "Champion", sans-serif;
	font-size: 56px;
	line-height: 128%;
	font-weight: 500;
	color: #ffffff;
	text-align: center;
	letter-spacing: 0;
}

.wrapper .title_purple {
	color: #230939;
}

.wrapper .title_light-purple {
	color: #6e46ae;
}

.wrapper .button {
	display: inline-block;
	min-width: 189px;
	min-height: 56px;
	font-family: "Proxima Nova", sans-serif;
	font-size: 18px;
	line-height: 150%;
	font-weight: 700;
	color: #fff;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	border-radius: 48px;
	border: none;
	background-color: #007d91;
	padding: 14.5px 32px;
	-webkit-transition: background-color 0.3s ease 0s;
	-o-transition: background-color 0.3s ease 0s;
	transition: background-color 0.3s ease 0s;
}

.wrapper .spz-break_mob {
	display: none;
}

.wrapper .header {
	position: static;
	min-height: 96px;
	height: auto;
	background-color: #230939;
	padding: 36px 0;
}

.wrapper .header__logo {
	display: inline-block;
	max-width: 144px;
}

.wrapper .header__logo img {
	max-width: 100%;
}

.wrapper .footer {
	font-family: "Roboto", sans-serif;
	font-size: 14px;
	line-height: 20px;
	background-color: #230939;
	padding: 32px 0;
}

.wrapper .footer__container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrapper .footer__copy {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
}

.wrapper .footer__logo {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 48px;
	flex: 0 0 48px;
	height: 48px;
}

.wrapper .footer__logo img {
	max-width: 48px;
	width: 100%;
}

.wrapper .footer__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-column-gap: 36px;
	-moz-column-gap: 36px;
	column-gap: 36px;
}

.wrapper .footer__link {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	color: inherit;
	-webkit-transition: color 0.3s ease 0s;
	-o-transition: color 0.3s ease 0s;
	transition: color 0.3s ease 0s;
}

.wrapper .hero {
	padding-top: 44px;
	background-color: #230939;
}

.wrapper .hero__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.wrapper .hero__content {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 4px 72px 0 0;
}

.wrapper .hero__subtitle {
	font-family: "Proxima Nova", sans-serif;
	font-size: 24px;
	line-height: 150%;
	font-weight: 700;
	color: #b557af;
	margin: 0 0 17px;
}

.wrapper .hero__title {
	font-family: "Champion", sans-serif;
	font-size: 48px;
	line-height: 120%;
	font-weight: 500;
	color: #fff;
	letter-spacing: 0;
	margin: 0 0 40px;
}

.wrapper .hero__list {
	margin: 0 0 40px;
}

.wrapper .hero__text {
	font-size: 18px;
    line-height: 150%;
	margin: 0 0 40px;
}

.wrapper .hero__text.footnote__text {
	margin: 30px 0 0 0;
	font-size: 16px;
}

.wrapper .hero__text.footnote__text p{
	margin-bottom:20px;
}

.wrapper .hero__image {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 608px;
	flex: 0 0 608px;
}

.wrapper .hero__image img {
	max-width: 100%;
}

.wrapper .list-hero__item {
	font-family: "Proxima Nova", sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 150%;
	color: #fff;
	padding: 0 0 0 32px;
	background: url("../images/checkmark-list.svg") 0 2px no-repeat;
}

.wrapper .list-hero__item:not(:last-child) {
	margin: 0 0 16px;
}

.wrapper .list-hero__item span {
	font-weight: 700;
}

.wrapper .logos {
	padding: 64px 0 40px 0;
}

.wrapper .logos__title {
	font-family: "Champion", sans-serif;
	font-size: 28px;
	line-height: 120%;
	font-weight: 500;
	text-align: center;
	color: #230939;
	margin: 0 0 40px;
}

.wrapper .logos__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 24px;
}

.wrapper .logos__item {
	max-width: 190px;
	height: 72px;
}

.wrapper .logos__item img {
	max-width: none;
	width: auto;
	height: 100%;
}

.wrapper .how-it-works {
	margin: 56px 0 0;
}

.wrapper .how-it-works__content {
	text-align: center;
	background-color: #230939;
	-webkit-box-shadow: 16px 16px 0px #6e46ae;
	box-shadow: 16px 16px 0px #6e46ae;
	padding: 56px 0;
}

.wrapper .how-it-works__title {
	margin: 0 0 56px;
}

.wrapper .how-it-works__row {
	max-width: 1056px;
	margin: 0 auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 24px;
}

.wrapper .how-it-works__button {
	margin: 56px 0 0;
}

.wrapper .job-item {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 336px;
	flex: 0 0 336px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrapper .job-item__image {
	width: 80px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 80px;
	flex: 0 0 80px;
	border-radius: 50%;
	background-color: #3d2462;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 0 24px;
}

.wrapper .job-item__image img {
	max-width: 48px;
	width: 100%;
}

.wrapper .job-item__title {
	font-family: "Proxima Nova", sans-serif;
	font-size: 20px;
	line-height: 150%;
	font-weight: 700;
	color: #fff;
	margin: 0 0 12px;
}

.wrapper .job-item__text {
	font-family: "Proxima Nova", sans-serif;
	font-size: 16px;
	line-height: 150%;
	font-weight: 400;
	color: rgba(255, 255, 255, 0.7);
}

.wrapper .scrolling-tabs {
	padding-top: 40px;
	text-align: center;
}

.wrapper .scrolling-tabs__block {
	text-align: left;
}

.wrapper .scrolling-tabs__button {
	margin: 48px 0 0;
}

.wrapper .tabs-scrolling {
	background-color: #fff;
	padding: 32px 32px 37px;
	border-bottom: 1px solid #f2f2f2;
}

.wrapper .tabs-scrolling__nav {
	max-width: 574px;
	padding: 2px;
	background-color: #f2f2f2;
	margin: 0 auto 28px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrapper .tabs-scrolling__nav-wrapper {
	min-width: 190px;
}

.wrapper .tabs-scrolling__nav-item {
	font-family: "Proxima Nova", sans-serif;
	font-size: 18px;
	line-height: 150%;
	font-weight: 700;
	text-align: center;
	color: #230939;
	background-color: #f2f2f2;
	padding: 8.5px 5px;
	-webkit-transition: background-color 0.3s ease 0s;
	-o-transition: background-color 0.3s ease 0s;
	transition: background-color 0.3s ease 0s;
	cursor: pointer;
}

.wrapper .tabs-scrolling__nav-item.active {
	color: #fff;
	background-color: #3d2462;
}

.wrapper .tabs-scrolling__contents {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
}

.wrapper .tabs-scrolling__content-item {
	-webkit-box-flex: 1;
	-ms-flex: 1 0 100%;
	flex: 1 0 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-column-gap: 20px;
	-moz-column-gap: 20px;
	column-gap: 20px;
	-webkit-transition: -webkit-transform 0.5s ease 0s;
	transition: -webkit-transform 0.5s ease 0s;
	-o-transition: transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
}

.wrapper .tabs-card {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 33.333%;
	flex: 0 1 33.333%;
	border: 1px solid #f2f2f2;
	background-color: #f8f8f8;
	padding: 23px;
}

.wrapper .tabs-card__head {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 0 36px;
}

.wrapper .tabs-card__title {
	font-family: "Proxima Nova", sans-serif;
	font-size: 24px;
	line-height: 150%;
	font-weight: 700;
	color: #230939;
	text-transform: capitalize;
}

.wrapper .tabs-card__icon {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 48px;
	flex: 0 0 48px;
	-ms-flex-item-align: start;
	align-self: flex-start;
	height: 48px;
	border-radius: 50%;
	background-color: #f2f2f2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrapper .tabs-card__icon img {
	max-width: 30px;
	width: 100%;
}

.wrapper .tabs-card__text {
	font-family: "Proxima Nova", sans-serif;
	font-size: 18px;
	line-height: 150%;
	color: #230939;
}

.wrapper .testimonial {
	max-height: none;
	min-height: auto;
	background-color: #6e46ae;
	padding: 112px 0;
	margin: 0;
}

.wrapper .testimonial__item {
	max-width: 1040px;
	background-color: #fff;
	-webkit-box-shadow: -16px -16px 0px rgba(213, 211, 228, 0.5);
	box-shadow: -16px -16px 0px rgba(213, 211, 228, 0.5);
	padding: 48px 56px 40px;
	margin: 0 auto;
}

.wrapper .testimonial__text {
	max-width: 820px;
	font-family: "Proxima Nova", sans-serif;
	font-size: 32px;
	line-height: 42px;
	font-weight: 600;
	color: #230939;
	background: url("../images/quote.svg") 0 0 no-repeat;
	padding: 59px 0 0;
	margin: 0 0 96px;
}

.wrapper .testimonial__info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.wrapper .testimonial__author {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-column-gap: 24px;
	-moz-column-gap: 24px;
	column-gap: 24px;
}

.wrapper .testimonial__image {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 80px;
	flex: 0 0 80px;
	height: 80px;
}

.wrapper .testimonial__image img {
	max-width: 100%;
}

.wrapper .testimonial__person-name {
	font-family: "Proxima Nova", sans-serif;
	font-size: 20px;
	line-height: 150%;
	font-weight: 700;
	color: #230939;
	margin: 0 0 4px;
}

.wrapper .testimonial__person-post {
	font-family: "Proxima Nova", sans-serif;
	font-size: 18px;
	line-height: 150%;
	font-weight: 400;
	color: #737373;
}

.wrapper .testimonial__rating-image {
	margin: 0 0 6px;
}

.wrapper .testimonial__rating-image img {
	max-width: 160px;
	width: 100%;
}

.wrapper .testimonial__rating-score {
	font-family: "Proxima Nova", sans-serif;
	font-size: 16px;
	line-height: 150%;
	font-weight: 600;
	color: #230939;
	text-align: center;
}

.wrapper .testimonial__rating-score span {
	color: #737373;
}

.wrapper .benefits {
	padding: 132px 0;
}

.wrapper .benefits__title {
	color: #230939;
	margin: 0 0 56px;
}

.wrapper .benefits__row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-column-gap: 88px;
	-moz-column-gap: 88px;
	column-gap: 88px;
	margin: 0 0 22px;
}

.wrapper .benefits__content {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}

.wrapper .benefits__item {
	background-color: #fff;
	padding: 27.5px 28px 27.5px 32px;
	border-top: 1px solid #dee1ea;
	border-radius: 4px;
	cursor: pointer;
}

.wrapper .benefits__item.active {
	border-top: 2px solid #6e46ae;
	padding: 24px 28px 21px 32px;
}

.wrapper .benefits__item.active .benefits__head {
	color: #230939;
}

.wrapper .benefits__item.active .benefits__head::after {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.wrapper .benefits__item.active .benefits__body {
	max-height: 100%;
	padding: 24px 0 2px;
}

.wrapper .benefits__item.active .benefits__image-wrapper {
	max-height: 100%;
}

.wrapper .benefits__head {
	font-family: "Proxima Nova", sans-serif;
	font-size: 24px;
	line-height: 150%;
	font-weight: 600;
	color: #737373;
	text-transform: capitalize;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrapper .benefits__head::after {
	content: "";
	-ms-flex-item-align: start;
	align-self: flex-start;
	display: block;
	width: 32px;
	height: 32px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: url("../images/spoller-arrow.svg") center no-repeat;
	margin: 2px 0 0;
	-webkit-transition: -webkit-transform 0.5s ease 0s;
	transition: -webkit-transform 0.5s ease 0s;
	-o-transition: transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s;
	transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
}

.wrapper .benefits__body {
	max-height: 0;
	padding: 0;
	overflow: hidden;
}

.wrapper .benefits__text {
	font-family: "Proxima Nova", sans-serif;
	font-size: 18px;
	line-height: 150%;
	color: #737373;
}

.wrapper .benefits__image {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 564px;
	flex: 0 0 564px;
	position: relative;
	width: 100%;
	height: 100%;
}

.wrapper .benefits__image-wrapper {
	max-height: 460px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transform: translate(100%, 0px);
	-ms-transform: translate(100%, 0px);
	transform: translate(100%, 0px);
	-webkit-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

.wrapper .benefits__image-wrapper.active {
	-webkit-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	opacity: 1;
}

.wrapper .benefits__image-wrapper img {
	max-width: 100%;
}

.wrapper .promote {
	text-align: center;
	background: #e9e7f7 url("../images/bg-pattern.svg") 0 bottom repeat-x;
	padding: 96px 0 112px;
}

.wrapper .promote__title {
	max-width: 657px;
	color: #6e46ae;
	margin: 0 auto;
}

.wrapper .hero__title sup.monster-footnote-text{
	font-size: 20px;
	top: -1.20em;
}

.wrapper .promote__button {
	margin: 48px 0 0;
}

@media (max-width: 1199px) {
	.wrapper .hero__content {
		padding: 4px 40px 0 0;
	}

	.wrapper .hero__image {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 508px;
		flex: 0 0 508px;
	}

	.wrapper .benefits__row {
		-webkit-column-gap: 30px;
		-moz-column-gap: 30px;
		column-gap: 30px;
	}
}

@media (max-width: 1100px) {
	.wrapper .how-it-works__row {
		gap: 40px;
	}
}

@media (max-width: 1023px) {
	.wrapper section {
		padding: 0 0 80px;
	}

	.wrapper .footer__container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		row-gap: 24px;
	}

	.wrapper .footer__copy {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.wrapper .hero {
		padding-top: 36px;
	}

	.wrapper .hero__row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.wrapper .hero__content {
		padding: 0;
		margin: 0 0 64px;
	}

	.wrapper .hero__image {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
		max-width: 608px;
		margin: 0 auto;
	}

	.wrapper .logos {
		padding: 72px 0;
	}

	.wrapper .logos__row {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-column-gap: 96px;
		-moz-column-gap: 96px;
		column-gap: 96px;
		row-gap: 8px;
		padding: 0;
	}

	.wrapper .how-it-works {
		margin: 0;
	}

	.wrapper .how-it-works__container {
		background-color: #230939;
	}

	.wrapper .how-it-works__content {
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 72px 0;
		background-color: transparent;
	}

	.wrapper .how-it-works__title {
		margin: 0 0 48px;
	}

	.wrapper .job-item {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 332px;
		flex: 0 0 332px;
	}

	.wrapper .job-item:nth-child(3) {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 456px;
		flex: 0 0 456px;
	}

	.wrapper .job-item__image {
		width: 64px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 64px;
		flex: 0 0 64px;
		margin: 0 0 16px;
	}

	.wrapper .job-item__image img {
		max-width: 40px;
	}

	.wrapper .job-item__title {
		margin: 0 0 8px;
	}

	.wrapper .scrolling-tabs {
		padding-top: 0;
	}

	.wrapper .tabs-scrolling {
		padding: 32px 32px 14px;
	}

	.wrapper .tabs-scrolling__nav {
		max-width: none;
	}

	.wrapper .tabs-scrolling__nav-wrapper {
		min-width: auto;
		-webkit-box-flex: 1;
		-ms-flex: 1 1 100%;
		flex: 1 1 100%;
	}

	.wrapper .tabs-scrolling__content-item {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: stretch;
		-ms-flex-pack: stretch;
		justify-content: stretch;
		-webkit-column-gap: 0;
		-moz-column-gap: 0;
		column-gap: 0;
		row-gap: 12px;
	}

	.wrapper .tabs-card {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 auto;
		flex: 0 1 auto;
	}

	.wrapper .testimonial {
		padding: 104px 0;
	}

	.wrapper .testimonial__item {
		max-width: none;
		-webkit-box-shadow: -12px -13px 0px rgba(213, 211, 228, 0.5);
		box-shadow: -12px -13px 0px rgba(213, 211, 228, 0.5);
		padding: 48px 40px 40px;
	}

	.wrapper .testimonial__text {
		max-width: none;
		font-size: 24px;
		line-height: 130%;
		padding: 51px 0 0;
		margin: 0 0 72px;
	}

	.wrapper .benefits {
		padding: 80px 0;
	}

	.wrapper .benefits__row {
		margin: 0;
	}

	.wrapper .benefits__content {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 100%;
		flex: 1 1 100%;
	}

	.wrapper .benefits__item.active {
		padding: 22px 28px 23px 32px;
	}

	.wrapper .benefits__item.active .benefits__body {
		margin: 0 0 22px;
	}

	.wrapper .benefits__image {
		display: none;
	}

	.wrapper .benefits__image-wrapper {
		max-width: 564px;
		max-height: 0;
		position: static;
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}

	.wrapper .promote {
		background-position: -40px bottom;
	}

	.wrapper .promote__button {
		margin: 48px 0 0;
	}
}

@media (max-width: 767.98px) {
	.wrapper [class*="__container"] {
		padding: 0 20px;
	}

	.wrapper section {
		padding: 0 0 47px;
	}

	.wrapper .title {
		font-size: 36px;
		line-height: 130%;
	}

	.wrapper .spz-break {
		display: none;
	}

	.wrapper .spz-break_mob {
		display: block;
	}

	.wrapper .header {
		min-height: 64px;
		padding: 20px 0;
	}

	.wrapper .header__logo {
		max-width: 120px;
	}

	.wrapper .hero {
		padding-top: 32px;
	}

	.wrapper .hero__content {
		padding: 0 12px;
		margin: 0 0 48px;
	}

	.wrapper .hero__subtitle {
		font-size: 18px;
	}

	.wrapper .hero__title {
		font-size: 32px;
		line-height: 131.25%;
		margin: 0 0 34px;
	}

	.wrapper .hero__list {
		margin: 0 0 32px;
	}

	.wrapper .hero__text {
		font-size: 16px;
	}

	.wrapper .list-hero__item {
		font-size: 16px;
		background-position: 0 0;
	}

	.wrapper .list-hero__item:not(:last-child) {
		margin: 0 0 18px;
	}

	.wrapper .logos {
		padding: 48px 0;
	}

	.wrapper .logos__title {
		font-size: 20px;
		line-height: 130%;
		margin: 0 0 16px;
	}

	.wrapper .logos__row {
		-webkit-column-gap: 24px;
		-moz-column-gap: 24px;
		column-gap: 24px;
	}

	.wrapper .logos__item {
		height: 40px;
	}

	.wrapper .how-it-works {
		padding: 0;
	}

	.wrapper .how-it-works__content {
		padding: 48px 0;
	}

	.wrapper .how-it-works__title {
		margin: 0 0 40px;
	}

	.wrapper .how-it-works__row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.wrapper .how-it-works__button {
		margin: 40px 0 0;
	}

	.wrapper .job-item {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
	}

	.wrapper .job-item:nth-child(3) {
		-webkit-box-flex: 1;
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
	}

	.wrapper .scrolling-tabs {
		padding: 48px 0;
	}

	.wrapper .tabs-scrolling {
		padding: 0;
		border-bottom: none;
	}

	.wrapper .tabs-scrolling__nav {
		display: block;
		background-color: #fff;
		padding: 0;
		margin: 0;
	}

	.wrapper .tabs-scrolling__nav-item {
		font-size: 20px;
		font-weight: 600;
		color: #737373;
		text-align: left;
		border-top: 1px solid #dee1ea;
		background-color: #fff;
		padding: 27.5px 12px 27.5px 20px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.wrapper .tabs-scrolling__nav-item::after {
		content: "";
		display: block;
		width: 32px;
		height: 32px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		background: url("../images/spoller-arrow.svg") center no-repeat;
	}

	.wrapper .tabs-scrolling__nav-item.active {
		color: #230939;
		background-color: #fff;
		border-top: 2px solid #6e46ae;
		padding: 23px 12px 23px 20px;
	}

	.wrapper .tabs-scrolling__content-item {
		padding: 0 20px;
		margin: 0;
		max-height: 0;
		overflow: hidden;
		-webkit-transition: none;
		-o-transition: none;
		transition: none;
	}

	.wrapper .tabs-scrolling__content-item.active {
		max-height: 1000px;
		overflow: auto;
		margin: 0 0 28px;
	}

	.wrapper .tabs-card {
		padding: 19px;
	}

	.wrapper .tabs-card__head {
		margin: 0 0 24px;
	}

	.wrapper .tabs-card__title {
		font-size: 20px;
		line-height: 120%;
	}

	.wrapper .tabs-card__icon {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 32px;
		flex: 0 0 32px;
		height: 32px;
	}

	.wrapper .tabs-card__icon img {
		max-width: 20px;
		height: 20px;
	}

	.wrapper .tabs-card__text {
		font-size: 16px;
	}

	.wrapper .testimonial {
		padding: 48px 0;
	}

	.wrapper .testimonial__item {
		-webkit-box-shadow: none;
		box-shadow: none;
		padding: 32px 20px 24px;
	}

	.wrapper .testimonial__text {
		font-size: 20px;
		background: url("../images/quote.svg") 0 0/27px no-repeat;
		padding: 36px 0 0;
		margin: 0 0 48px;
	}

	.wrapper .testimonial__info {
		display: block;
	}

	.wrapper .testimonial__author {
		-webkit-column-gap: 20px;
		-moz-column-gap: 20px;
		column-gap: 20px;
		margin: 0 0 24px;
	}

	.wrapper .testimonial__image {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 56px;
		flex: 0 0 56px;
		height: 56px;
	}

	.wrapper .testimonial__person-name {
		font-size: 18px;
	}

	.wrapper .testimonial__person-post {
		font-size: 16px;
	}

	.wrapper .testimonial__rating-score {
		text-align: left;
		padding: 0 0 0 16px;
	}

	.wrapper .benefits {
		padding: 48px 0;
	}

	.wrapper .benefits__title {
		margin: 0 0 40px;
	}

	.wrapper .benefits__item {
		padding: 27.5px 12px 27.5px 20px;
	}

	.wrapper .benefits__item.active {
		padding: 23px 12px 23px 20px;
	}

	.wrapper .benefits__item.active .benefits__image-wrapper {
		margin-right: 8px;
	}

	.wrapper .benefits__head {
		font-size: 20px;
		padding: 0;
	}

	.wrapper .benefits__head::after {
		margin: 0;
	}

	.wrapper .benefits__text {
		font-size: 16px;
	}

	.wrapper .promote {
		background-position: -67px bottom;
		padding: 44px 0 88px;
	}
}

@media (max-width: 603px) {
	.wrapper .promote__title {
		max-width: 230px;
	}
}

@media (max-width: 520px) {
	.wrapper .footer {
		padding: 40px 0;
	}

	.wrapper .footer__container {
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		row-gap: 40px;
	}

	.wrapper .footer__copy {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
		row-gap: 12px;
	}

	.wrapper .footer__list {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		max-width: 230px;
		-webkit-column-gap: 32px;
		-moz-column-gap: 32px;
		column-gap: 32px;
		row-gap: 16px;
	}
}

@media (max-width: 468px) {
	.wrapper .logos__row {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.wrapper .logos__item:nth-child(4) {
		margin: 0 7px 0 auto;
	}

	.wrapper .logos__item:nth-child(5) {
		margin: 0 auto 0 0;
	}
}

@media (any-hover: hover) {
	.wrapper .button:hover {
		background-color: rgb(0, 182, 180);
	}

	.wrapper .footer__link:hover {
		color: #00b6b4;
	}

	.wrapper .tabs-scrolling__nav-item:hover {
		background-color: #fff;
	}

	.wrapper .tabs-scrolling__nav-item.active:hover {
		background-color: #3d2462;
	}
}
